@charset "utf-8";
/* CSS Document */

/*  */

.common #mainContent { width: 505px;}

.common #mainContent h2 { padding-bottom: 20px;}

.common #mainContent h3 { padding: 0px 0px 20px 15px;}

.common #honbun { width: 490px; font-size: 13px; font-family:"ＭＳ Ｐゴシック", "Osaka－等幅"; line-height:1.6; margin: 0px 0px 30px 10px; }

.common #houjo { margin: 20px 0px 20px 350px;}

.common #profile01 { position: relative;
	margin: 15px 0px 30px 10px; width: 480px;}

.common #profile02 { position: absolute ; left:150px; top: 62px;
	font-family:"ＭＳ Ｐゴシック", "Osaka－等幅";
	font-size: 10px; color: #0e133c; width: 310px; line-height:1.2em;}



.business_pr {
	width: 460px;
	text-align: center;
	border: solid 2px #c6000b;
	margin: 30px auto;
	padding-bottom: 10px;
}

.business_title {
	background: url(images/business_title.gif) no-repeat;
	width: 439px;
	height: 54px;
	text-indent: -9999px;
	margin: 10px auto;
}

.business_info {
	background: url(images/business_images.jpg) no-repeat;
	padding-left: 175px;
	width:264px;
	margin: 0px auto;
}

.info_txt {
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
}


.info_title {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding: 15px 0px 0px 0px;
	text-align: left;
	line-height: 1.3;
}
.prof-ttl{
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	padding: 0.25em 0 .25em 0.75em;
	border-left: 6px solid #000;
	border-bottom:2px solid #000;
	margin:8px;
}
.prof-ttl:first-letter {
	margin-right: .1em;
	font-size: 1.5em;
}
.prof-block{
	background:#e9e9e9; padding:10px;
}
.pof-text{font-size: 14px;
line-height: 1.4;
width:456px;
height:auto;
margin:auto;}
